Bug 219635 - CodeCompletion took 3868 ms.
CodeCompletion took 3868 ms.
Status: RESOLVED WONTFIX
Product: java
Classification: Unclassified
Component: Editor
7.3
All All
: P3 (vote)
: 7.3
Assigned To: Dusan Balek
issues@java
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 08:35 UTC by teras
Modified: 2012-10-26 21:06 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (95.20 KB, application/nps)
2012-10-06 08:35 UTC, teras
Details

Note You need to log in before you can comment on or make changes to this bug.
Description teras 2012-10-06 08:35:45 UTC
Build: NetBeans IDE 7.3 Beta (Build 201210011125)
VM: Java HotSpot(TM) 64-Bit Server VM, 20.10-b01-428, Java(TM) SE Runtime Environment, 1.6.0_35-b10-428-11M3811
OS: Mac OS X
Maximum slowness yet reported was 15426 ms, average is 6061
Comment 1 teras 2012-10-06 08:35:48 UTC
Created attachment 125504 [details]
nps snapshot
Comment 2 Tomas Zezula 2012-10-17 13:12:08 UTC
The time is spent in Attr.
Comment 3 Dusan Balek 2012-10-19 09:54:27 UTC
Time spent in the 'analyze' phase of the javac compilation. 'Please wait' should be displayed meanwhile. Closing as wontfix.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo